Bug 511723 - FTBFS libsigsegv-2.6-2.fc11
FTBFS libsigsegv-2.6-2.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libsigsegv (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 512103
Blocks: F12Blocker/F12FinalBlocker F12FTBFS 511443 512219
  Show dependency treegraph
 
Reported: 2009-07-15 00:01 EDT by FTBFS
Modified: 2009-10-30 14:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 15:51:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (15.86 KB, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details
build.log (19.51 KB, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details
mock.log (960 bytes, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details
root.log (22.86 KB, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details
build.log (18.42 KB, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-15 00:01 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-15 00:01:46 EDT
libsigsegv-2.6-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:01:48 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:01:51 EDT
Created attachment 353367 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:01:52 EDT
Created attachment 353368 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:01:54 EDT
Created attachment 353369 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:01:55 EDT
Created attachment 353370 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:01:56 EDT
Created attachment 353371 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:01:58 EDT
Created attachment 353372 [details]
mock.log

mock.log for x86_64
Comment 8 Stepan Kasal 2009-07-16 13:55:36 EDT
Actually, the problems start when configure detects this (quoting from build.log):
> checking whether a signal handler can be left through longjmp... no

The correct answer is "yes," but bug #512103 hits here.  As soon as that one is fixed the rebuild will work.
Comment 9 Rex Dieter 2009-09-21 16:37:42 EDT
reconfirmed build failure, build hangs during configure:

checking for working sigaltstack... yes
checking if the system supports catching stack overflow... yes
<stuck>
Comment 10 Rex Dieter 2009-09-22 15:50:06 EDT
Woo, finally built.

Note You need to log in before you can comment on or make changes to this bug.